program ECUEmu;

uses
  Forms,
  Main in 'Main.pas' {frmMain},
  CommReader in 'CommReader.pas',
  OBDBytes in 'OBDBytes.pas' {frmOBDBytes};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmOBDBytes, frmOBDBytes);
  Application.Run;
end.
